Commit 312ca2ad authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: prepare 5.19.0beta1

parent e11506dc
Pipeline #95353 canceled with stage
......@@ -39,10 +39,10 @@ endif()
set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
set(KPIMTEXTEDIT_LIB_VERSION "5.18.40")
set(AKONADI_VERSION "5.18.40")
set(KONTACTINTERFACE_LIB_VERSION "5.18.40")
set(PIMCOMMON_LIB_VERSION "5.18.40")
set(KPIMTEXTEDIT_LIB_VERSION "5.18.80")
set(AKONADI_VERSION "5.18.80")
set(KONTACTINTERFACE_LIB_VERSION "5.18.80")
set(PIMCOMMON_LIB_VERSION "5.18.80")
set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
set(KDEPIM_LIB_SOVERSION "5")
......@@ -50,8 +50,8 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.15.2")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Widgets WebEngine WebEngineWidgets)
set(LIBKDEPIM_LIB_VERSION "5.18.40")
set(LIBGRANTLEETHEME_LIB_VERSION "5.18.40")
set(LIBKDEPIM_LIB_VERSION "5.18.80")
set(LIBGRANTLEETHEME_LIB_VERSION "5.18.80")
# Find KF5 package
find_package(KF5I18n ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5DBusAddons ${KF5_MIN_VERSION} CONFIG REQUIRED)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment